cURL
curl --request GET \ --url https://app.synkrony.ai/api/v1/users \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": 123, "name": "<string>", "email": "<string>", "role": "<string>", "authentication_setup_completed": true, "sprint_goal_participation": true, "status": "<string>", "short_name": "<string>", "avatar_color_id": 123, "job_title": "<string>", "cost_cents": 123, "capacity": 123, "removed_at": "<string>", "agent_type": "<string>", "profile_picture_url": "<string>" } ], "links": { "first": "<string>", "last": "<string>", "prev": "<string>", "next": "<string>" }, "meta": { "count": 123, "page": 123, "limit": 123, "pages": 123 } }
Documentation IndexFetch the complete documentation index at: https://docs.synkrony.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.synkrony.ai/llms.txt
Use this file to discover all available pages before exploring further.
API token no formato Bearer. Exemplo: Bearer YOUR_API_TOKEN
successful
Show child attributes